<?php

namespace Planaday\Entities\Booking\PostRequest;

use Planaday\Utility\DataGrouping\PostFieldEnum;

class BookingInvoiceFieldEnum extends PostFieldEnum {
	public const EMAIL = 'email';
	public const ADDRESS = 'address';

	public static function getEnumArray(): array {
		return [
			'EMAIL'   => self::EMAIL,
			'ADDRESS' => self::ADDRESS,
		];
	}
}